build problem on IRIX 6.2

Dustin Sallings <>
Mon May 3 19:55:19 CEST 2004


On May 3, 2004, at 2:45, Mikael Pettersson wrote:

> I don't know whether IRIX 6.2 is an old or new release, but
> having to fix C problems is not a good sign. Your best bet
> is probably to install gcc and try again using the original
> non-hacked sources. gcc-3.3.3, gcc-3.2.3, and gcc-2.95.3
> should all work; gcc-3.0.x is known to be broken.

	This was my first computer, so it's pretty old.  :)

	I was kind of hoping to avoid having to install gcc since I've gone so 
many years without it.  Well, that and I'm not really sure how much I 
care about erlang on this system yet.  :)

> Installing updated GNU make and perl wouldn't hurt either.

	otp won't even begin to build without gnu make, it seems.  I think 
I've got a recent perl on that machine, but I don't know for sure.

	I've got it built on my Macs, NetBSD machines, and Solaris 8 box, 
though.  That should get me going.

-- 
Dustin Sallings




More information about the erlang-questions mailing list